
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 1074px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat-x center bottom; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1274px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1234px; overflow: visible; min-height: 1274px; }
#wb_element_instance27 { top: 30px; left: 390px; min-width: 810px; width: 810px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: left; }
#wb_element_instance27 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance27 li { margin: 0px 10px 0px 10px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 12px; left: 0px; min-width: 390px; width: 390px; min-height: 73px; height: 73px; display: block; z-index: 365; overflow: hidden; }
#wb_element_instance28 img { width: 390px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 20px; left: 200px; min-width: 815px; width: 815px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance29 > ul { display: block; }
#wb_element_instance29 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: left; }
#wb_element_instance29 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance29 li { margin: 0px 10px 0px 10px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 780px; left: 40px; min-width: 1120px; width: 1120px; min-height: 24px; height: 24px; display: block; z-index: 443; }
#wb_element_instance31 { top: 475px; left: 260px; min-width: 900px; width: 900px; min-height: 189px; height: 189px; display: block; z-index: 112; }
#wb_element_instance32 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 222; }
#wb_element_instance33 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 223; }
#wb_element_instance33 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance34 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 224; }
#wb_element_instance34 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 470px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 225; }
#wb_element_instance35 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance36 { top: 510px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 226; }
#wb_element_instance36 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 760px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 227; }
#wb_element_instance37 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance38 { top: 800px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 228; }
#wb_element_instance38 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 761px; left: 260px; min-width: 900px; width: 900px; min-height: 199px; height: 199px; display: block; z-index: 229; }
#wb_element_instance40 { top: 180px; left: 260px; min-width: 900px; width: 900px; min-height: 159px; height: 159px; display: block; z-index: 109; }
#wb_element_instance41 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance42 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
